import { html } from '@genesislcap/web-core';
export const FoundationConsoleTemplate = html `
  <template>
    <rapid-tabs appearance="secondary">
      <rapid-tab appearance="secondary" slot="tab">Microservices</rapid-tab>
      <rapid-tab appearance="secondary" slot="tab">Resources</rapid-tab>
      <rapid-tab-panel slot="tabpanel">
        <microservices-route></microservices-route>
      </rapid-tab-panel>
      <rapid-tab-panel slot="tabpanel">
        <resources-route></resources-route>
      </rapid-tab-panel>
    </rapid-tabs>
  </template>
`;
