import { __decorate } from "tslib";
import { css, customElement, FASTElement } from '@genesislcap/web-core';
import { FoundationConsole } from '../../components/console/console';
import { ConsoleDemoTemplate } from './console.template';
FoundationConsole;
let FoundationConsoleDemo = class FoundationConsoleDemo extends FASTElement {
};
FoundationConsoleDemo = __decorate([
    customElement({
        name: 'foundation-console-demo',
        template: ConsoleDemoTemplate,
        styles: css `
    span {
      color: white;
    }
  `,
    })
], FoundationConsoleDemo);
export { FoundationConsoleDemo };
