import { LAYOUT_POPOUT_CONTAINER_CLASS } from '@genesislcap/foundation-layout';
import { html, ref } from '@genesislcap/web-core';
export const DynamicTemplate = html `
  <template>
    <rapid-design-system-provider ${ref('provider')} class="${LAYOUT_POPOUT_CONTAINER_CLASS}">
      <div class="dynamic-template">${(x) => x.selectTemplate()}</div>
    </rapid-design-system-provider>
  </template>
`;
export const LoadingTemplate = html `
  <rapid-progress-ring></rapid-progress-ring>
`;
export const MainTemplate = html `
  <foundation-router
    @luminance-icon-clicked=${(x) => x.onDarkModeToggle()}
    :config=${(x) => x.config}
    :store=${(x) => x.store}
  ></foundation-router>
`;
